Dem Leoparden Flöhe in den Pelz setzen

Sunday 28 October 2007

Angeblich sollen InputManager unter bestimmten Voraussetzungen doch unter Mac OS X 10.5 Leopard laufen. Die genauen Vorgaben werden ein TextMate Blog beschrieben. Muss ich dann mit dem GM von 10.5 mal testen.


Bis jetzt gibt es keine Kommentare hierzu.

Schreibe einen Kommentar

(required)

(required)


Hinweise zu den Kommentaren
Zeilen und Absä&tze werden automatisch umgebrochen. Die E-Mail Adresse wird nicht angezeigt. Achte bitte darauf was Du verffentlichst.

Um deinen Kommentar zu formatieren benutze bitte die Funktionsbuttons.


RSS Feed zu diesem Beitrag | TrackBack URI